Package Details: python-symengine 0.5.1-1

Git Clone URL: https://aur.archlinux.org/python-symengine.git (read-only, click to copy)
Package Base: python-symengine
Description: SymEngine is a fast symbolic manipulation library
Upstream URL: https://github.com/symengine/symengine.py
Licenses: MIT
Submitter: luspi
Maintainer: luspi
Last Packager: luspi
Votes: 0
Popularity: 0.000000
First Submitted: 2018-11-25 01:59
Last Updated: 2019-11-11 17:25

Latest Comments

luspi commented on 2019-11-11 17:50

Sorry for the delay, just updated it there. You will have to force install symengine atm (e.g., using -Udd). I made the dependency now ">=" instead of "=", that hopefully will make future updates easier.

adoa commented on 2019-11-11 17:04

Any chance this package will be updated? It is currently not possible to install it, since it relies on symengine=0.4.0, which has been updated to 0.5.0. Furthermore, the source of this python wrapper was also updated: https://github.com/symengine/symengine.py/releases/tag/v0.5.1